<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                xmlns:tools="http://schemas.android.com/tools"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                tools:context="com.ntels.kneet.v3.view.things.ThingsCameraDetail">
  <LinearLayout
      android:id="@+id/llRemote"
      android:layout_width="960px"
      android:layout_height="720px"
      android:orientation="horizontal"
      android:layout_centerInParent="true"
      android:background="@color/color_body_01">
  </LinearLayout>
  <RelativeLayout
      android:id="@+id/rlCameraControl"
      android:layout_width="250dp"
      android:layout_height="wrap_content"
      android:layout_centerInParent="true">
    <TextView
        android:id="@+id/tvZoom"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_marginTop="68dp"
        android:layout_marginBottom="68dp"
        android:layout_marginLeft="52dp"
        android:layout_marginRight="52dp"
        android:background="@drawable/img_camera_zoom_bg"
        android:textColor="@color/color_text_01"
        android:textSize="@dimen/size_font_01"
        android:gravity="center"
        android:text="X 1.0"
        android:visibility="invisible"/>
    <ImageButton
        android:id="@+id/btnCameraUp"
        android:layout_width="47dp"
        android:layout_height="47dp"
        android:src="@drawable/d_img_btn_camera_arrow_up"
        android:background="@drawable/d_img_btn_camera_arrow_up"
        android:layout_centerHorizontal="true"
        android:adjustViewBounds="true"
        android:scaleType="fitXY"/>
    <ImageButton
        android:id="@+id/btnCameraLeft"
        android:layout_width="47dp"
        android:layout_height="47dp"
        android:layout_toLeftOf="@id/tvZoom"
        android:src="@drawable/d_img_btn_camera_arrow_left"
        android:background="@drawable/d_img_btn_camera_arrow_left"
        android:layout_centerVertical="true"
        android:adjustViewBounds="true"
        android:scaleType="fitXY"/>
    <ImageButton
        android:id="@+id/btnCameraDown"
        android:layout_width="47dp"
        android:layout_height="47dp"
        android:src="@drawable/d_img_btn_camera_arrow_down"
        android:background="@drawable/d_img_btn_camera_arrow_down"
        android:scaleType="fitXY"
        android:layout_below="@id/tvZoom"
        android:layout_centerHorizontal="true"/>
    <ImageButton
        android:id="@+id/btnCameraRight"
        android:layout_width="47dp"
        android:layout_height="47dp"
        android:layout_toRightOf="@id/tvZoom"
        android:src="@drawable/d_img_btn_camera_arrow_right"
        android:background="@drawable/d_img_btn_camera_arrow_right"
        android:layout_centerVertical="true"
        android:adjustViewBounds="true"
        android:scaleType="fitXY"/>
  </RelativeLayout>
  <ImageButton
      android:id="@+id/btnClose"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:layout_alignParentTop="true"
      android:layout_alignParentRight="true"
      android:layout_marginTop="20dp"
      android:layout_marginRight="20dp"
      android:src="@drawable/d_common_fullpopup_btn_close"
      android:background="@color/transparent"
      android:scaleType="fitXY"/>
</RelativeLayout>
